using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
namespace Sevomin.Models
{
    public class ResetPasswordViewModel
    {
        [DisplayName("رمز عبور")]
        [Required(ErrorMessage = "ورود {0} الزامی است.")]
        [DataType(DataType.Password)]
        public string Password { get; set; }

        [DisplayName("تایید رمز عبور")]
        [Required(ErrorMessage = "ورود {0} الزامی است.")]
        [DataType(DataType.Password)]
        [Compare("Password", ErrorMessage = "تایید رمز عبور با رمز عبور اصلی مطابقت ندارد.")]
        public string ConfirmPassword { get; set; }
    }
}
